/*
Theme Name: Weaver Child
Theme URI: http://wpweaver.info
Description: Bare minimum Weaver Child theme
Author: Bruce Wampler
Author URI: http://wpweaver.info
Version: 1.0
Tags: custom-header, custom-colors, custom-background, custom-menu, theme-options, left-sidebar, right-sidebar, fixed-width, three-columns, two-columns, black, blue, brown, green, orange, red, tan, dark, white, light
Template: weaver

This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/

@import url('../weaver/style.css');

/* Add specific style overrides here...

  Just for example, this style will increase the base font size of the site.
*/
body,
input,
textarea {
	color: #666;
	font-size: 14px;
	line-height: 1.5em;
}
#site-title {
    text-align: center;
    font-size: 200%;
    line-height: 24px;
}
#content tr td {
    border-style: none;
    border-top: 1px solid #e7e7e7;
    padding: 6px 0px !important;
}
/*#wpcf7 tr td {
	width: 200px !important;
	background-color:#0FC;
	}

*/

/* OAVS  */	
input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 10px;
}


p#wpcf7-form {
	font-style:italic;	
    color: #999;
	font-size: 16px;
}	
#email-sent h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size:26px;
    }
#email-sent h2{
  font-family: Arial, Helvetica, sans-serif;
  font-size:22px;
}
#email-sent h6{
  font-family: Arial, Helvetica, sans-serif;
  font-size:16px;
}
	
#email-sent p{
	font-family: Arial, Helvetica, sans-serif;
    }	
/* Contact Form 7 Styling */
.wpcf7-form p{
	font-size: 16px;
	text-align: left;
}

.wpcf7 input, 
.wpcf7 textarea{
    padding:10px;
    color:#8e8e8e;
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    line-height: 20px;
    border: solid 1px #9f9f9f; 
    box-shadow: inset 2px 2px 8px #bababa;
    
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.wpcf7 textarea{
  height: 50px;
  width: 300px;  
}
/* OAVS - Input padding hight */
.wpcf7 input{
	padding:8px;
	}
	
.wpcf7 .wpcf7-list-item{
  padding-left: 0;
  margin-left: 0;
  margin-right: 25px;
}

.wpcf7 .wpcf7-list-item input{
  border: none;
  padding-left: 0;
  margin-left: 0;
}

.wpcf7 select {
padding:8px;
/*width: 200px;*/
color: #8e8e8e;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
border: solid 1px #9f9f9f;
box-shadow: inset 2px 2px 8px #bababa;
}

.wpcf7 input:hover, 
.wpcf7 input:focus, 
.wpcf7 input:active, 
.wpcf7 textarea:hover, 
.wpcf7 textarea:focus, 
.wpcf7 textarea:active {
  background: #ebf7f5;
  outline: none;
}

.wpcf7 input.wpcf7-submit{
  -webkit-transition: 0;
  -moz-transition: 0;
  -o-transition: 0;
  transition: 0;
  border: none;
  position: relative;
  color: #fff;
  text-shadow: 1px -2px 0px black;
  text-transform: uppercase;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  font-size: 14px;
  padding-top: 11px;
  padding-bottom: 10px;
  padding-left: 35px;
  padding-right: 35px;
  
  /* Gradient background */
  background-color: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#A40000), to(#000000));  
  background:  -moz-linear-gradient(top, #A40000, #000000);  
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A40000', endColorstr='#000000');
  -ms-filter: &quot;progid:DXImageTransform.Microsoft.gradient(startColorstr=#A40000, endColorstr=#000000)&quot;;
  
  /* Drop Shadow */
  -webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 2px 5px rgba(0,0,0,0.3);
  box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}

/* On hover */
.wpcf7 input.wpcf7-submit:hover{
  cursor: pointer;
  text-decoration: none;
  background-color: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#A40000), to(#0B423B));  
  background:  -moz-linear-gradient(top, #A40000, #0B423B);  
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A40000', endColorstr='#0B423B');
  -ms-filter: &quot;progid:DXImageTransform.Microsoft.gradient(startColorstr=#A40000, endColorstr=#0B423B)&quot;; 
}

/* On click */
.wpcf7 input.wpcf7-submit:active{
  top: 1px;
  color: #d8c6e2;
  background-color: #000000;
  background: -webkit-gradient(linear, left top, left bottom, from(#A40000), to(#A40000));  
  background:  -moz-linear-gradient(top, #A40000, #A40000);  
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#A40000', endColorstr='#A40000');
  -ms-filter: &quot;progid:DXImageTransform.Microsoft.gradient(startColorstr=#A40000, endColorstr=#A40000)&quot;; 
  
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}


/* CF7 Messages */
.wpcf7 .wpcf7-validation-errors{
    border:none;
    background-color:#f4ae46;
    margin:0;
    padding:20px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.wpcf7 .wpcf7-validation-errors, body{
	font-family:Arial, Helvetica, sans-serif;
    line-height: 20px;
}
.wpcf7 .wpcf7-mail-sent-ok{
    border:none;
    background-color:#7ad33f;
    margin:0;
    padding:20px;
    
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.wpcf7 .wpcf7-mail-sent-ng{
    border:none;
    background-color:#cf2d38;
    margin:0;
    padding:20px;
  
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  
    color: white;
}

span.wpcf7-not-valid-tip{
/*	position: absolute;*/	
    left: 20%;  /* position of the error message tip */
    border:none;
    background-color:##CF2D38;
    padding:5px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius:10px;
    width: 280px;
    /*color: #FFF;*/
    
    /* Drop shadow */
    -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
    box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
}
span.wpcf7-not-valid-tip {
    font-size: 1em;
    display: block;
}

.wpcf7-form .fleft{
  float: left;
}

.wpcf7-form .mright20{
  margin-right: 20px;
}

.wpcf7-form .mright40{
  margin-right: 40px;
}

.wpcf7-form .clear{
  clear: both;
}


span.wpcf7-checkbox span.wpcf7-list-item { display: block; }
span.wpcf7-radio span.wpcf7-list-item { display: inline; }

